
@import url("./12g-reset.css");
@import url("./12g-core.css");

body {
	width: 100%;
	height: 100%;
	max-height: 100%;
}

main {
	width: 75%;
	margin: auto;
}

.tg-product-card {
	display: grid;
	gap: 1rem;
	grid-template-columns: 130px 1fr 150px;
}

.tg-product-card a {
	text-decoration: underline;
	font-weight: 500; 
}

main li {
	margin-top: 1.5rem;
}

h2 {
	margin-bottom: 0.5rem;
}

h3 {
	margin-top: 1rem;
	margin-bottom: 0.3rem;
}